'trackbar position
' 设置跟踪条的滑块移动以响应键盘输入，如逻辑位置的数目或键或鼠标输入，如单击跟踪条的通道中。
' 逻辑位置是整数增量中最小到最大滑块位置的跟踪条的范围。
'  hTrackbar : The handle of the track bar. (e.g. HWND_FORM1_SLIDER1)
'  lPageSize : New page size.
Function FF_TrackBar_SetPageSize (ByVal hTrackbar as HWnd, ByVal lPageSize as Long) as Long

         Function = SendMessage(hTrackbar, TBM_SETPAGESIZE, 0, lPageSize)

End Function
